CVE-2024-6299 – Lack of consideration of key expiry when validatin

CVE ID : CVE-2024-6299

Published : June 25, 2024, 1:15 p.m. | 1 hour, 4 minutes ago

Description : Lack of consideration of key expiry when validating signatures in Conduit, allowing an attacker which has compromised an expired key to forge requests as the remote server, as well as PDUs with timestamps past the expiry date

Severity: 4.8 | MEDIUM

Visit the link for more details, such as CVSS details, affected products, timeline, and more…CVE ID : CVE-2024-6299

Published : June 25, 2024, 1:15 p.m. | 1 hour, 4 minutes ago

Description : Lack of consideration of key expiry when validating signatures in Conduit, allowing an attacker which has compromised an expired key to forge requests as the remote server, as well as PDUs with timestamps past the expiry date

Severity: 4.8 | MEDIUM

Visit the link for more details, such as CVSS details, affected products, timeline, and more…